@charset "UTF-8";
/* CSS Document */
/*===============================

 BUSINESS

===============================*/
/*--------------------------
intro
---------------------------*/
.business_intro .inner {
  max-width: 700px;
}
.business_intro .intro_txt {
  margin-bottom: 48px;
}

.business_intro .business_list_wrap h5 {
  color: #0071bd;
}
.business_intro .business_list_wrap .business_list_box {
  padding: 40px;
  border: 1px solid #338dca;
  background-color: #fff;
  border-radius: 12px;
}
@media (max-width: 600px) {
  .business_intro .business_list_wrap .business_list_box {
    padding: 18px;
  }
}
.business_intro .business_list_wrap .business_list li {
  position: relative;
  padding-left: 24px;
}
.business_intro .business_list_wrap .business_list li:not(:last-of-type) {
  margin-bottom: 8px;
}
.business_intro .business_list_wrap .business_list li:after {
  position: absolute;
  left: 0;
  top: 3px;
  content: "";
  display: block;
  background: url("../img/common/list_check.svg");
  background-position: center center;
  background-repeat: no-repeat;
  width: 18px;
  height: 18px;
  background-size: contain;
}

/*--------------------------
business kind
--------------------------*/
/* 2col 60 */
@media (max-width: 840px) {
  .flex_2col_60 {
    display: block;
  }
}
.flex_2col_60 .flex_2col_left {
  width: 37.4%;
  height: 100%;
  position: sticky;
  top: 120px;
}
@media (max-width: 840px) {
  .flex_2col_60 .flex_2col_left {
    width: 100%;
    height: inherit;
    position: relative;
    top: inherit;
    margin-bottom: 40px;
  }
}
@media (max-width: 600px) {
  .flex_2col_60 .flex_2col_left {
    margin-bottom: 32px;
  }
}
.flex_2col_60 .flex_2col_right {
  width: 59.8%;
}
@media (max-width: 840px) {
  .flex_2col_60 .flex_2col_right {
    width: 100%;
  }
}

/* img */
.business_kind .business_kind_img {
  aspect-ratio: 740/420;
  margin-bottom: 32px;
}

.business_kind .flow_list_title {
  color: #0071bd;
  margin-bottom: 0.5rem;
}

.business_kind .flow_list li {
  position: relative;
  background-color: #deedf6;
  text-align: center;
  padding: 10px 6px;
  border-radius: 4px;
  font-weight: 500;
}
.business_kind .flow_list li:not(:last-of-type) {
  margin-bottom: 34px;
}
.business_kind .flow_list li:not(:last-of-type):after {
  position: absolute;
  content: "";
  left: calc(50% - 9px);
  bottom: -24px;
  width: 18px;
  height: 18px;
  border: 1px solid #338dca;
  border-left: 0;
  border-bottom: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-transform: translateY(-25%) rotate(135deg);
          transform: translateY(-25%) rotate(135deg);
}

/*--------------------------
Setubi
--------------------------*/
.business_setubi .setubi_img {
  width: 100%;
  height: auto;
  aspect-ratio: 1220/630;
}
.business_setubi .setubi_img .swiper-slide {
  overflow: hidden;
  height: 100%;
}
.business_setubi .setubi_img .swiper-slide img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

@-webkit-keyframes zoomUp {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  100% {
    -webkit-transform: scale(1.15);
            transform: scale(1.15);
  }
}

@keyframes zoomUp {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  100% {
    -webkit-transform: scale(1.15);
            transform: scale(1.15);
  }
}
.business_setubi .setubi_img .swiper-slide-active img,
.business_setubi .setubi_img .swiper-slide-duplicate-active img,
.business_setubi .setubi_img .swiper-slide-prev img {
  -webkit-animation: zoomUp 12s linear 0s;
          animation: zoomUp 12s linear 0s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
}

.setubi_tbl_wrap {
  width: 100%;
  overflow-y: auto;
}
@media (max-width: 600px) {
  .setubi_tbl_wrap {
    height: 85vh;
    overflow-x: scroll;
    margin-bottom: 10px;
  }
}
.setubi_tbl_wrap > table {
  width: 100%;
}
@media (max-width: 600px) {
  .setubi_tbl_wrap > table {
    min-width: 600px;
  }
}
.setubi_tbl_wrap > table th,
.setubi_tbl_wrap > table td {
  vertical-align: middle;
  border: 1px solid #ccc;
  line-height: 1.3;
}
.setubi_tbl_wrap > table th {
  padding: 12px 6px;
}
@media (max-width: 600px) {
  .setubi_tbl_wrap > table th {
    padding: 8px 6px;
  }
}
.setubi_tbl_wrap > table td {
  padding: 8px;
}
.setubi_tbl_wrap > table td small {
  font-size: 90%;
}
@media (max-width: 600px) {
  .setubi_tbl_wrap > table td {
    padding: 6px;
  }
}
@media (max-width: 840px) {
  .setubi_tbl_wrap > table .name {
    width: 180px;
  }
}
@media (max-width: 600px) {
  .setubi_tbl_wrap > table .name {
    width: 156px;
  }
}
.setubi_tbl_wrap > table .dai {
  width: 50px;
  text-align: center;
}
@media (max-width: 600px) {
  .setubi_tbl_wrap > table .dai {
    width: 36px;
  }
}
.setubi_tbl_wrap > table .fixed01 {
  position: sticky;
  top: 0;
  color: #fff;
  background: #333;
}
.setubi_tbl_wrap > table .fixed01:before {
  content: "";
  position: absolute;
  top: -1px;
  left: -1px;
  width: 100%;
  height: 100%;
  border: 1px solid #ccc;
}

/*===============================

 COMPANY

===============================*/
/*-------------------------
rinen
--------------------------*/
.company_rinen .rinen_list {
  margin-left: 2rem;
}
.company_rinen .rinen_list li {
  font-weight: 500;
  list-style: decimal;
}
.company_rinen .rinen_list li:not(:last-of-type) {
  margin-bottom: 10px;
}

/*-------------------------
greeting
--------------------------*/
.company_greeting .flex_2col_50 .img_wrap {
  aspect-ratio: 490/360;
}
.company_greeting .flex_2col_50 .danraku small {
  font-size: 86%;
}

/*------------------------
historey
-------------------------*/
.history__timeline {
  position: relative;
}
@media (max-width: 600px) {
  .history__timeline {
    padding-left: 10px;
  }
}
.history__timeline:before {
  position: absolute;
  content: "";
  display: block;
  width: 6px;
  height: 100%;
  background: #d6dbe0;
  top: 10px;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
.history__timeline .history__item {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.history__timeline .history__item:not(:last-of-type) {
  margin-bottom: 30px;
}
@media (max-width: 600px) {
  .history__timeline .history__item:not(:last-of-type) {
    margin-bottom: 22px;
  }
}
.history__timeline .history__item:before {
  content: "";
  width: 15px;
  height: 15px;
  background: #fff;
  border: 8px solid #0071bd;
  position: absolute;
  border-radius: 50%;
  top: 10px;
  left: 0;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
@media (max-width: 600px) {
  .history__timeline .history__item:before {
    width: 12px;
    height: 12px;
    border: 6px solid #0071bd;
  }
}
.history__timeline .history__inner {
  padding-left: 26px;
}
@media (max-width: 600px) {
  .history__timeline .history__inner {
    padding-left: 20px;
  }
}
.history__timeline .history__inner .history__date {
  color: #0071bd;
  font-size: 3.2rem;
}
@media (max-width: 600px) {
  .history__timeline .history__inner .history__date {
    font-size: 2.8rem;
  }
}
.history__timeline .history__inner ul li {
  position: relative;
  padding-left: 14px;
  line-height: 1.4;
}
.history__timeline .history__inner ul li:before {
  position: absolute;
  content: "";
  top: 9px;
  left: 0;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background-color: #a4a4a4;
}
.history__timeline .history__inner ul li:not(:last-of-type) {
  margin-bottom: 1rem;
}

/*-----------------------
overview
------------------------*/
.company_overview .flex_2col_50 .img_wrap {
  aspect-ratio: 490/360;
}

.tbl-1 {
  width: 100%;
  border-top: 1px dotted #b3b3b3;
}
.tbl-1 th,
.tbl-1 td {
  border-bottom: 1px dotted #b3b3b3;
  vertical-align: top;
  padding: 16px 6px;
  text-align: left;
  line-height: 1.5;
}
.tbl-1 th small,
.tbl-1 td small {
  font-size: 1.4rem;
}
@media (max-width: 600px) {
  .tbl-1 th,
  .tbl-1 td {
    display: block;
    width: 100%;
    padding: 14px 0;
  }
}
.tbl-1 th {
  width: 100px;
  font-weight: 500;
}
@media (max-width: 600px) {
  .tbl-1 th {
    border-bottom: none;
    padding-bottom: 0;
  }
}
.tbl-1 td {
  font-weight: 400;
}
@media (max-width: 600px) {
  .tbl-1 td {
    padding-top: 0;
  }
}
@media (max-width: 600px) {
  .tbl-1 tr.last th,
  .tbl-1 tr.last td {
    border-bottom: none;
  }
}
.tbl-1 ol {
  margin-left: 2rem;
}
.tbl-1 ol li {
  list-style: decimal;
  line-height: 1.4;
}
.tbl-1 ol li:not(:last-of-type) {
  margin-bottom: 0.8rem;
}

/*----------------------
Map
-----------------------*/
.gmap_wrap {
  position: relative;
  height: 0;
  padding-bottom: 56.25%;
  overflow: hidden;
}

.gmap_wrap iframe,
.gmap_wrap object,
.gmap_wrap embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/*===============================

 RECRUIT

===============================*/
.recruit_intro .inner_md {
  max-width: 720px;
}

/*===============================

 CONTACT

===============================*/
/*----------------------
Intro
-----------------------*/
.contact_intro h2 {
  line-height: 1;
}

.contact_intro_telbox {
  padding: 40px 20px;
  max-width: 680px;
  margin-inline: auto;
  border-radius: 12px;
}
@media (max-width: 600px) {
  .contact_intro_telbox {
    padding: 30px 10px;
  }
}
.contact_intro_telbox .contact_telbox_tel {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 3.5rem;
}
@media (max-width: 600px) {
  .contact_intro_telbox .contact_telbox_tel {
    font-size: 3rem;
  }
}
.contact_intro_telbox .contact_telbox_tel i {
  font-size: 85%;
  margin-right: 0.5rem;
}

/*----------------------
Form
-----------------------*/
.form_rap dl {
  padding: 20px 0;
  border-bottom: 1px dotted #b3b3b3;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  line-height: 1.5;
}
@media (max-width: 840px) {
  .form_rap dl {
    display: block;
  }
}
.form_rap dl dt {
  white-space: nowrap;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 280px;
  font-weight: 600;
}
@media (max-width: 840px) {
  .form_rap dl dt {
    width: 100%;
    margin-top: 0;
    margin-bottom: 1.2rem;
  }
}
.form_rap dl dt span {
  color: #fff;
  background-color: #cc0000;
  margin-left: 1rem;
  padding: 0 5px 1px;
  font-size: 1.4rem;
}
.form_rap dl dd {
  width: calc(100% - 280px);
}
@media (max-width: 840px) {
  .form_rap dl dd {
    width: 100%;
  }
}

.form_rap input[type=submit] {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border-radius: 0;
}
.form_rap input[type=text],
.form_rap input[type=email],
.form_rap input[type=tel] {
  width: 100%;
  background: #fff;
  border: none;
  margin-bottom: 6px;
  padding: 10px;
  font-size: 16px;
  font-family: "Noto Sans JP", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, Arial, sans-serif;
  font-style: normal;
  font-weight: 500;
}
.form_rap textarea {
  padding: 10px;
  width: 100%;
  font-size: 16px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  height: 150px;
  border: none;
  background: #fff;
  border: none;
  font-family: "Noto Sans JP", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, Arial, sans-serif;
  font-style: normal;
  font-weight: 500;
}
.form_rap .wpcf7-list-item-label {
  cursor: pointer;
}

#formbtn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-style: normal;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1;
  width: 260px;
  max-width: 100%;
  height: 64px;
  text-align: center;
  padding: 1rem;
  border: none !important;
  color: #fff;
  background: #0071bd;
  cursor: pointer;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  margin: 40px auto 0px;
}

.wpcf7-submit:disabled {
  background-color: #999 !important;
  color: #333 !important;
  cursor: not-allowed !important;
}

/*-- チェックボックス --*/
.form_rap span.wpcf7-list-item {
  position: relative;
  margin: 0 1.5rem 0.5rem 0;
}
.form_rap input[type=checkbox] {
  position: absolute;
  opacity: 0;
}
.form_rap .wpcf7-list-item-label:before {
  content: "";
  border: 1px solid #5a5a5a;
  background-color: #fff;
  border-radius: 3px;
  display: inline-block;
  width: 16px;
  height: 16px;
  position: relative;
  top: -2px;
  margin-right: 5px;
  vertical-align: middle;
  cursor: pointer;
  text-align: center;
}
.form_rap input[type=checkbox]:checked + .wpcf7-list-item-label:after {
  content: "";
  display: block;
  position: absolute;
  top: 2px;
  left: 2px;
  width: 17px;
  height: 16px;
  background: url("../img/common/check.png") no-repeat center;
  background-size: contain;
}

/*-- 同意確認 --*/
.form_rap .check-text-box {
  text-align: center;
  margin: 30px auto 0;
}
.form_rap .check-text-box a {
  text-decoration: underline;
}
.form_rap .check-text-box span.wpcf7-list-item {
  margin-right: 0;
  margin-bottom: 0;
}
.form_rap #formbtn:disabled {
  background-color: #b7b7b7;
  cursor: not-allowed;
}

.wpcf7 form.invalid .wpcf7-response-output {
  border: 1px solid #cc0000 !important;
  color: #cc0000;
  margin-left: 0 !important;
  margin-right: 0 !important;
}

.wpcf7 form.sent .wpcf7-response-output {
  border-color: #0071bd !important;
  color: #0071bd !important;
}

.wpcf7 .wpcf7-not-valid-tip {
  color: #cc0000 !important;
}

/*reCAPTCHAテキスト*/
.recaptcha_txt {
  margin-top: 30px;
}
.recaptcha_txt a {
  text-decoration: underline;
}

/*===============================

 SDGs

===============================*/
.sdgs_content .sdgs_img img {
  width: 100%;
  height: auto;
}

.sdgs_content .sdgs_list {
  border-top: 1px solid #b3b3b3;
}
.sdgs_content .sdgs_list li {
  padding: 30px 0;
  border-bottom: 1px solid #b3b3b3;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
@media (max-width: 600px) {
  .sdgs_content .sdgs_list li {
    display: block;
    text-align: center;
  }
}
.sdgs_content .sdgs_list li .sdgs_list_img img {
  width: 160px;
  height: auto;
}
@media (max-width: 600px) {
  .sdgs_content .sdgs_list li .sdgs_list_img img {
    max-width: 100%;
    width: 140px;
    margin-bottom: 20px;
  }
}
.sdgs_content .sdgs_list li .sdgs_list_txt {
  padding-left: 32px;
}
@media (max-width: 600px) {
  .sdgs_content .sdgs_list li .sdgs_list_txt {
    padding-left: 0;
  }
  .sdgs_content .sdgs_list li .sdgs_list_txt p {
    text-align: left;
  }
}
.sdgs_content .sdgs_list li .sdgs_list_txt h5 {
  line-height: 1.4;
  margin-bottom: 0.8rem;
}

/*===============================

 Archive Work / News

===============================*/
/*----------------------------

Work

-----------------------------*/
/*-- cat-list --*/
.work_index .cat_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-bottom: 48px;
}
@media (max-width: 600px) {
  .work_index .cat_list {
    margin-bottom: 26px;
  }
}
.work_index .cat_list li {
  white-space: nowrap;
  color: #0071bd;
  font-size: 1.4rem;
}
.work_index .cat_list li:after {
  content: "/";
  margin-left: 10px;
  margin-right: 10px;
}

.work_index_list {
  display: grid;
  gap: 40px 40px;
  grid-template-columns: 1fr 1fr 1fr;
}
@media (max-width: 840px) {
  .work_index_list {
    grid-template-columns: 1fr 1fr;
    gap: 30px 30px;
  }
}
@media (max-width: 600px) {
  .work_index_list {
    gap: 25px 15px;
  }
}
.work_index_list .card a:hover {
  opacity: 1;
}
.work_index_list .card a:hover img {
  opacity: 1;
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
}
.work_index_list .blog_img {
  overflow: hidden;
}
.work_index_list .blog_img img {
  width: 100%;
  height: auto;
  aspect-ratio: 275/200;
}
.work_index_list .blog_title {
  font-size: 1.4rem;
  line-height: 1.5;
  margin-top: 12px;
}
@media (max-width: 600px) {
  .work_index_list .blog_title {
    font-size: 1.3rem;
    margin-top: 6px;
  }
}
.work_index_list .blog_cat {
  line-height: 1;
  color: #0071bd;
  margin-top: 8px;
  font-size: 1.2rem;
}
@media (max-width: 600px) {
  .work_index_list .blog_cat {
    margin-top: 6px;
    font-size: 1.1rem;
  }
}

/*----------------------------

NEWS

-----------------------------*/
.news_index_list li {
  border-left: 1px solid #b3b3b3;
  border-right: 1px solid #b3b3b3;
  border-bottom: 1px solid #b3b3b3;
}
.news_index_list li:first-of-type {
  border-top: 1px solid #b3b3b3;
}
.news_index_list li a {
  padding: 18px 16px;
  font-size: 1.5rem;
  line-height: 1.4;
  -webkit-box-align: first baseline;
      -ms-flex-align: first baseline;
          align-items: first baseline;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
@media (max-width: 600px) {
  .news_index_list li a {
    font-size: 1.4rem;
    padding: 12px 12px;
  }
}
.news_index_list li a:hover {
  opacity: 1;
  background-color: #eaf4fa;
}
.news_index_list li .news_date {
  color: #0071bd;
  width: 150px;
  font-weight: 500;
  letter-spacing: 0;
}
@media (max-width: 840px) {
  .news_index_list li .news_date {
    width: 100px;
  }
}
@media (max-width: 600px) {
  .news_index_list li .news_date {
    width: 100%;
    font-size: 1.3rem;
  }
}

/*----------------------------

Page Navi

----------------------------*/
.nav-links ul {
  list-style: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 8px;
  margin-top: 60px;
}
@media (max-width: 600px) {
  .nav-links ul {
    margin-top: 40px;
  }
}

.nav-links li > * {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 14px;
  height: 45px;
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 700;
}
@media (max-width: 600px) {
  .nav-links li > * {
    height: 40px;
  }
}

.nav-links li > *:not(.dots) {
  width: 45px;
  color: #333;
  background: #efefef;
  -webkit-transition: color 0.3s ease, background 0.3s ease;
  transition: color 0.3s ease, background 0.3s ease;
}
@media (max-width: 600px) {
  .nav-links li > *:not(.dots) {
    width: 40px;
  }
}

.nav-links li > .current,
.nav-links li > a:hover {
  color: #ffffff;
  background: #0071bd;
}

/*===============================

 WordPress　初期設定

===============================*/
* {
  --wp--preset--font-size--x-large: 30px;
  --wp--preset--font-size--large: 24px;
  --wp--preset--font-size--medium: 18px;
  --wp--preset--font-size--small: 14px;
  --wp--preset--spacing--20: 20px!important;
  --wp--preset--spacing--30: 35px!important;
  --wp--preset--spacing--40: 50px!important;
  --wp--preset--spacing--50: 65px!important;
  --wp--preset--spacing--60: 80px!important;
  --wp--preset--spacing--70: 95px!important;
  --wp--preset--spacing--80: 110px!important;
}

@media (max-width: 600px) {
  * {
    --wp--preset--font-size--x-large: 26px;
    --wp--preset--font-size--large: 20px;
    --wp--preset--font-size--medium: 16px;
    --wp--preset--font-size--small: 12px;
    --wp--preset--spacing--30: 25px !important;
    --wp--preset--spacing--40: 40px !important;
    --wp--preset--spacing--50: 55px !important;
    --wp--preset--spacing--60: 70px !important;
    --wp--preset--spacing--70: 85px !important;
    --wp--preset--spacing--80: 100px !important;
  }
}
.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
  margin-bottom: 1rem;
}

.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

.wp-block-image figcaption {
  font-size: 1.3rem;
  text-align: center;
  margin-bottom: 0;
}

mark {
  font-style: normal;
}

sup {
  font-size: 0.8em;
  vertical-align: top;
}

.wp-block-button {
  margin-bottom: 1rem !important;
}
.wp-block-button a {
  text-decoration: none !important;
}

.wp-block-image {
  margin-bottom: 30px;
}

.wp-block-gallery {
  margin-bottom: 30px !important;
}
.wp-block-gallery > .wp-block-image {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}

/*----------------------------

Single

-----------------------------*/
.blog_single_head {
  margin-bottom: 60px;
  padding-bottom: 20px;
  border-bottom: 1px solid #0071bd;
}
@media (max-width: 600px) {
  .blog_single_head {
    margin-bottom: 60px;
  }
}
.blog_single_head .cat {
  margin-top: 20px;
  color: #0071bd;
}
.blog_single_head .date {
  color: #4d4d4d;
  margin-top: 10px;
}

/*-- 本文 --*/
.news_single article hr,
.work_single article hr,
.pages_page article hr {
  background-color: #b3b3b3;
  display: block;
  border: 0;
  height: 1px;
  margin-top: 64px;
  margin-bottom: 64px;
}
.news_single article h2, .news_single article h3, .news_single article h4, .news_single article h5,
.work_single article h2,
.work_single article h3,
.work_single article h4,
.work_single article h5,
.pages_page article h2,
.pages_page article h3,
.pages_page article h4,
.pages_page article h5 {
  font-family: "Noto Sans JP", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, Arial, sans-serif;
  font-style: normal;
  line-height: 1.5;
  font-weight: 700;
}
.news_single article h2,
.work_single article h2,
.pages_page article h2 {
  display: block;
  font-size: 2.4rem;
  padding-bottom: 5px;
  margin-top: 50px;
  margin-bottom: 15px;
  background-color: #deedf6;
  padding: 15px;
  border-radius: 6px;
}
.news_single article h2:first-child,
.work_single article h2:first-child,
.pages_page article h2:first-child {
  margin-top: 0;
}
@media (max-width: 600px) {
  .news_single article h2,
  .work_single article h2,
  .pages_page article h2 {
    font-size: 2.2rem;
    padding: 10px;
    border-radius: 4px;
  }
}
.news_single article h3,
.work_single article h3,
.pages_page article h3 {
  font-size: 2.2rem;
  border-left: 2px solid #333;
  padding-left: 10px;
  margin-top: 40px;
  margin-bottom: 10px;
}
@media (max-width: 600px) {
  .news_single article h3,
  .work_single article h3,
  .pages_page article h3 {
    font-size: 2rem;
  }
}
.news_single article h4,
.work_single article h4,
.pages_page article h4 {
  font-size: 2rem;
  margin-top: 20px;
  margin-bottom: 6px;
}
@media (max-width: 600px) {
  .news_single article h4,
  .work_single article h4,
  .pages_page article h4 {
    font-size: 1.8rem;
  }
}
.news_single article h5,
.work_single article h5,
.pages_page article h5 {
  font-size: 1.8rem;
  margin-top: 20px;
  margin-bottom: 6px;
}
@media (max-width: 600px) {
  .news_single article h5,
  .work_single article h5,
  .pages_page article h5 {
    font-size: 1.7rem;
  }
}
.news_single article p,
.work_single article p,
.pages_page article p {
  line-height: 1.8;
  margin-bottom: 1.2rem;
}
.news_single article p a,
.work_single article p a,
.pages_page article p a {
  text-decoration: underline;
  word-wrap: break-word;
}
.news_single article .wp-block-list,
.work_single article .wp-block-list,
.pages_page article .wp-block-list {
  margin-left: 2.2rem;
  margin-bottom: 1.2rem;
}
.news_single article .wp-block-list li,
.work_single article .wp-block-list li,
.pages_page article .wp-block-list li {
  list-style: inherit !important;
  line-height: 1.6;
}
.news_single article .wp-block-list li:not(:last-of-type),
.work_single article .wp-block-list li:not(:last-of-type),
.pages_page article .wp-block-list li:not(:last-of-type) {
  margin-bottom: 0.6rem;
}

/* 前後 */
.post_single_navigation {
  overflow: hidden;
  padding: 0 0;
  letter-spacing: 0.01em;
  font-size: 1.3rem;
  margin-top: 70px;
}
@media (max-width: 600px) {
  .post_single_navigation {
    margin-top: 48px;
  }
}
.post_single_navigation a {
  height: 38px;
  line-height: 38px;
  color: #0071bd;
}
.post_single_navigation a:hover {
  background-color: #eaf4fa;
  opacity: 1;
}
.post_single_navigation .prev a {
  position: relative;
  float: left;
  width: 50%;
  padding-left: 22px;
}
.post_single_navigation .next a {
  position: relative;
  float: right;
  width: 50%;
  text-align: right;
  padding-right: 22px;
}

.post_single_navigation .prev a::before {
  position: absolute;
  content: "\f104";
  font-family: "Font Awesome 6 Pro";
  font-weight: 400;
  left: 6px;
  top: 50%;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
}

.post_single_navigation .next a:after {
  position: absolute;
  content: "\f105";
  font-family: "Font Awesome 6 Pro";
  font-weight: 400;
  right: 6px;
  top: 50%;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
}

/*----------------------------

WP-member プラグイン

-----------------------------*/
#wpmem_login {
  background: #eef0f0;
  padding: 15px 30px !important;
  width: 100% !important;
  max-width: 700px !important;
  margin: 30px auto !important;
}
@media (max-width: 600px) {
  #wpmem_login {
    padding: 15px 15px !important;
  }
}

#wpmem_login legend,
#wpmem_reg legend {
  display: none;
}

#wpmem_login label,
#wpmem_reg label {
  display: block !important;
  width: 100%;
  margin-bottom: 5px;
}

#wpmem_login input[type=text],
#wpmem_reg input[type=date],
#wpmem_login input[type=password] {
  padding: 15px !important;
  border: none !important;
  font-family: "Noto Sans JP", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, Arial, sans-serif !important;
  border-radius: 5px !important;
  font-size: 16px !important;
}

#wpmem_login .button_div label {
  display: inline !important;
}

#wpmem_login .button_div, #wpmem_reg .button_div {
  text-align: center !important;
  font-size: 15px;
}

#wpmem_login .button_div input[type=submit] {
  display: block !important;
  margin: 25px auto 0 auto;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  background-color: #0071bd;
  border-radius: 28px;
  color: #fff;
  -webkit-box-shadow: none;
          box-shadow: none;
  border: none;
  padding: 12px 24px;
  cursor: pointer;
  min-width: 230px;
  font-size: 15px;
}

#wpmem_login .button_div input[type=submit]:hover {
  opacity: 0.8;
}

input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0px 1000px white inset;
}

@media screen and (max-width: 840px) {
  #wpmem_login label, #wpmem_reg label {
    width: 100%;
  }
  #wpmem_login .div_text {
    width: 100%;
  }
  #wpmem_login .button_div, #wpmem_reg .button_div {
    width: 100%;
  }
}